<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__flash__context__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_flash_context_t</compoundname>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__flash__context__t_1a809610a8411c14613c25df6a16d54427" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_flash_context_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Specifies the code of flash operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_flash.c" bodystart="45" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_flash.c" line="45" />
      </memberdef>
      <memberdef id="structcy__stc__flash__context__t_1ae1f9a40258e8f2adb090e278e862a316" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_flash_context_t::arg1</definition>
        <argsstring />
        <name>arg1</name>
        <briefdescription>
<para>Specifies the configuration of flash operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_flash.c" bodystart="46" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_flash.c" line="46" />
      </memberdef>
      <memberdef id="structcy__stc__flash__context__t_1a304eb71eef0dc436e5f1cfcd89510a92" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_flash_context_t::arg2</definition>
        <argsstring />
        <name>arg2</name>
        <briefdescription>
<para>Specifies the configuration of flash operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_flash.c" bodystart="47" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_flash.c" line="47" />
      </memberdef>
      <memberdef id="structcy__stc__flash__context__t_1abcca65165823a17e25447756a8afe8b8" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_flash_context_t::arg3</definition>
        <argsstring />
        <name>arg3</name>
        <briefdescription>
<para>Specifies the configuration of flash operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_flash.c" bodystart="48" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_flash.c" line="48" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="49" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_flash.c" bodystart="43" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/source/cy_flash.c" line="44" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__flash__context__t_1ae1f9a40258e8f2adb090e278e862a316" virt="non-virtual"><scope>cy_stc_flash_context_t</scope><name>arg1</name></member>
      <member prot="public" refid="structcy__stc__flash__context__t_1a304eb71eef0dc436e5f1cfcd89510a92" virt="non-virtual"><scope>cy_stc_flash_context_t</scope><name>arg2</name></member>
      <member prot="public" refid="structcy__stc__flash__context__t_1abcca65165823a17e25447756a8afe8b8" virt="non-virtual"><scope>cy_stc_flash_context_t</scope><name>arg3</name></member>
      <member prot="public" refid="structcy__stc__flash__context__t_1a809610a8411c14613c25df6a16d54427" virt="non-virtual"><scope>cy_stc_flash_context_t</scope><name>opcode</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>